# textdomain: fire
You need the 'fire' privilege.=
You need tinder right to the tool.=
Tinder=
Fire Striker=
Player can set fire.=
Fire=
Permanent Fire=


##### not used anymore #####

# textdomain: fire
Permanent Flame=Flamme permanente
Flint and Steel=Briquet à silex en acier
